#ifndef INCLUDED_OOO_VBA_WORD_WDPREFERREDWIDTHTYPE_HPP
#define INCLUDED_OOO_VBA_WORD_WDPREFERREDWIDTHTYPE_HPP

#include "ooo/vba/word/WdPreferredWidthType.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDPREFERREDWIDTHTYPE_HPP
